Add note to portal dashboards explaining why the baselines changed on 7th December 2105
Closed, ResolvedPublic1 Story Points

Description

The portal dashboards show a significant change in baselines on 7th December 2015. This is due to the sample population for the EventLogging changing. This should be explicitly noted on the dashboards so that people looking at them know why it changed.

Deskana created this task.Dec 21 2015, 9:18 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 21 2015, 9:18 PM
Ironholds set Security to None.Dec 22 2015, 8:24 AM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Change 260543 had a related patch set uploaded (by OliverKeyes):
Add notes about the alteration in user habits on 7 December

https://gerrit.wikimedia.org/r/260543

Change 260543 merged by Bearloga:
Add notes about the alteration in user habits on 7 December

https://gerrit.wikimedia.org/r/260543

mpopov added a subscriber: mpopov.Dec 22 2015, 3:02 PM

These changes are live on http://discovery-beta.wmflabs.org/portal/ and will be deployed soon.

Deskana closed this task as Resolved.